/*!
 * Documenter 2.0
 * http://rxa.li/documenter
 *
 * Copyright 2011, Xaver Birsak
 * http://revaxarts.com
 *
 */
 
$(document).ready(function() {
	$('#documenter_sidebar ul li a').click(function(){
		$('html, body').animate({
			scrollTop: $( $.attr(this, 'href') ).offset().top
		}, 500);
		$('#documenter_sidebar ul a').removeClass('current');
		$(this).addClass('current');
		
		var find_ul = $(this).parent('li').find('ol');
		
		if(find_ul.length){
			$(this).parent('li').addClass('dropdown_show');
			}
		else{
			var find_ul2 = $(this).parent('li ol li').find('a');
				if(!find_ul2.length){
					$('#documenter_sidebar > ul > li').removeClass('dropdown_show');
				}
				
			}	
			
		
		
		return false;
	});
	
	
	
	
		
		
	
	
	
});